/* THESE STYLES WILL SHOW UP IN THE CMS TEXT EDITOR */
    /* <textEditor> */        
        .huttkids table {border-collapse:collapse !important;}

        .fontOpenSans {font-family: 'open sans',arial, sans-serif;}
        .fontArial {font-family: arial, sans-serif;}
        .fontTahoma {font-family: tahoma, sans-serif;}    
        .textBlack, .textBlack a {color: #333;}
        .textWhite, .textWhite a {color: #fff;}
        .textGrey, .textGrey a {color: #888;}    
        .left {float: left; margin-right: 1em;}
        .right {float: right; margin-left: 1em;}
        .textSmall {font-size: 85%;}
        .textLarge {font-size: 125%;}
        .noborder {border: none !important;}
        span.imageBorder img {border: 1px solid #D23616;}
        
/* </textEditor> */

   .huttkids td, .huttkids th {
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #28C6A0;
    text-align:left;
    vertical-align:top;
    padding: 8px 4px;
    min-width: 100px;
    margin:4px;
}

/* GENERAL, SITEWIDE CONTENT CALLINGS */

/* links */
a {
    color: #f25C43;
    text-decoration: none;
    font-weight: normal;
}
    a:hover {
    color: #00ADEF;
    }





/* setting the OL/UL to specified values in the content areas */
.contents ol {
    list-style: decimal;
    margin: 10px 25px;
}
    .contents ol li {
        padding: 0 0 10px 0;
            font-size: 90%;
        line-height:150%;
    }    
        
.contents ul {
    list-style: square;
    margin: 10px 25px;
}
    .contents ul li {
        padding: 0 0 10px 0;
            font-size: 90%;
        line-height:150%;
    }    
    
    /*  for blog/calendar list items to still have list bullets */
    .blogList ul li li, .eventsList ul li li {list-style: square !important;}
    .blogList ol li li, .eventsList ol li li {list-style: decimal !important;}



/* want the paragraphs to have a nice even margin */
.contents p {
    margin: 20px 0;
}



/* want good looking horizontal rules */
hr {
    border-collapse: collapse;
    clear: both;
    margin: 10px 0;
    border-top-width: 1px;
    border-right-width: 0;
    border-bottom-width: 0;
    border-left-width: 0;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #E02441;
    border-right-color: #E02441;
    border-bottom-color: #E02441;
    border-left-color: #E02441;
}







/* GENERAL SITE HEADINGS */    
h1 {
    margin: 10px 0;
    font-size: 1.9em;
    font-weight: normal;
    color: #98b842;
    line-height: 1.2em;
}    

h2 {
    margin: 10px 0;
    font-size: 1.7em;
    font-weight: normal;
    color: #28C6A0;
    line-height: 1.2em;
}    

h3 {
    margin: 10px 0;
    font-size: 1.5em;
    font-weight: normal;
    color: #E02441;
    line-height: 1.2em;
}        

h4 {
    margin: 10px 0;
    font-size: 1.2em;
    font-weight: normal;
    color: #98b842;
    line-height: 1.1em;
}    

h5 {
    margin: 10px 0;
    font-size: 1.2em;
    font-weight: normal;
    color: #28C6A0;
    line-height: 1.1em;
}    

    

    
    
    
    
/* ELEMENT SPECIFIC CALLINGS */
    
/* BLOG ITEM */    
    /* blog listing page */
    .blogList {
        padding: 0;        
    }
        .blogList ul {
            margin: 0 !important;
            padding: 0 !important;
            list-style: none;
        }
            .blogList ul li {
                list-style: none;
            }
            
            .blogList ul li h2.postTitle {
                font-weight: normal !important;
            }
            
            .blogList ul li  .postDate {
                margin: 0 0 10px 0;
                color: #888;
            }
                
                
            /* rss icon */
            .rss img {border: none}
                
                
    /* post detail page */
    #secPage .post h2 {
        margin: 0 0 10px 0;
    }
        #secPage .post .postDate {
            margin: 0 0 10px 0;
            color: #999;
        }
        #secPage .post .blogBack {
            margin: 10px 0;
            font-weight: bold;
        }
    
    
    /* blog comments */
    .comments {
        padding-top: 10px;
    }
        .comments dl {
            background: #fff !important;
        }    
            dt.comment {
    background: #fff !important;
    float: right;
    width: 155px;
    color: #666 !important;
    clear: both;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #00ADEF;
            }            
            dd.comment {
    background: #fff !important;
    margin-right: 180px;
    padding-left: 0 !important;
    padding-right: 20px;
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #00ADEF;
            }
            
                /* alternate colors, for the even posts */
                dt.comment.alternate {
                    color: #888 !important;
                }
                dd.comment.alternate {
                    color: #888 !important;
                }
            
            .commentDate {            
                color: #CCC !important;
            }
        
        
    /* comments form */
    .commentsForm {
        clear: both;
        padding-top: 15px;
        width: 80%;
    }
        .commentsForm label {
            font-weight: bold;
        }
        
        .commentsForm input, .commentsForm textarea {
            padding: 2px 4px;
            font-family: arial;
            font-size: 1em;
        }
        
        .commentsForm img { /* this is for the captcha image */
             margin: 5px 0;
             border: 1px solid #999;
        }
        
        .commentsForm input.submitComment {
             margin: 10px 0;
        }
        
        .commentsForm .note {
            font-size: .9em;
            color: #999;
        }

    
    
    
/* LINKS AND FILES ELEMENT */
.linksModule ul { /* with this you can change the icon */
    list-style-image: url(template/icon_external.gif) !important;
}    
    .linksModule .fileSize {
        color: #999;
        font-size: .9em;
    }
    
    
    
    
    
   /* NEW SEARCH FORM */
    #search {
    background-color: #E1ECA8;
    padding: 4px;
    height: 32px;
    width: 254px;
    float: right;
}

#search .searchInput {
    background: none;
    border: none;
    margin-left: 4px;
    padding: 2px;
    padding-top:6px;
    font-size: 12px;
    line-height: 16px;
    font-weight: normal;
    width: 200px;}
     
    #search .searchButton {
    float: left;
    padding: 0;
    margin: 2px;
    margin-top: 5px;
    border: none;
    background-color: #E1ECA8;
    background-image: url(img/PL-Search.png);
    background-repeat: no-repeat;
    background-position: left top;
    text-indent: -5000px;
    line-height: 0;
    width: 20px;
    height: 20px;
    overflow: hidden;
}

#search .searchButton:hover { 
    cursor: pointer; 
    background-position: left bottom;}

#search label { display: none; visibility: hidden;}






/* GRAPHIC TABULAR EVENTS CALENDAR */
    .eventsCalendar table { /* entire table */
        border: 1px solid #333;
        width: 100%;
        border-collapse: collapse;
    }        
        .calendarDay, .calendarToday, .calendarDayHeader, .calendarTitle td, .calendarWeekendDay, .calendarOtherMonthDay   {
            padding: 2px;
            border: 1px solid #333;
            text-align: left;
            vertical-align: top;
        }
        
        .calendarTitle td { /* top bar with current month and next/previous buttons */
    text-align: center;
    color: #333;
    padding: 3px 4px !important;
    text-transform: uppercase !important;
    font-weight: normal !important;
    font-weight: bold !important;
    background-color: #F75B41;
        }    
            .calendarNextPrevious {
                color: #fff !important;
                font-weight: normal;
                font-size: .9em;
            }    
                .calendarNextPrevious a {
                    color: #fff !important;
                    font-weight: normal;
                }    
                
        .calendarDayHeader { /* m-f bar */
    color: #FFF;
    font-weight: normal;
    height: 1px;
    text-align: center;
    padding: 4px 2px;
    text-transform: uppercase !important;
    font-size: .9em;
    background-color: #5eb7ae;
        }    
            
        .calendarToday, .calendarToday a { /* current day */
    color: #FFF !important;
    font-weight: bold;
    background-color: #5eb7ae;
        }    
        .calendarWeekendDay { /* weekends */
    background-color: #f2f9fa;
        }        
        .calendarOtherMonthDay { /* previous or next months days on current months calendar */
    color: #333;
    background: #f2f9fa;
        }
        
        
        
        /* calendar detail page */    
        #secPage .event h2 {
            margin: 0 0 10px 0;
        }
            #secPage .event .eventDate {
    margin: 0 0 10px 0;
    color: #656565;
            }
            #secPage .event .eventBack {
                margin: 10px 0;
                font-weight: bold;
            }
            
            

    

/* ICEBRRG */
    .fieldSelected { /* background color of a selected field. */
    background: #CCC !important;
    border-color: #FF001A !important;
    }

i {
    font-weight: 400italic;
}

em {
    font-weight: 400italic;
}

b {
    font-weight: 600;
}

strong {
    font-weight: 600;
}
